<?php
require_once dirname(__DIR__,2).'/config.php';
return[
'subject'=>defined('PUSH_SUBJECT')?PUSH_SUBJECT:'',
'publicKey'=>defined('PUSH_PUBLIC_KEY')?PUSH_PUBLIC_KEY:'',
'privateKey'=>defined('PUSH_PRIVATE_KEY')?PUSH_PRIVATE_KEY:'',
];
